[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device=PD0230
SetupPlugIn=

[Common]
Device_Description           =Creative PC-CAM 750
Do_Not_Display_Progress_Dlg  =0
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Force_Install                =0

Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =1
Inf_Files_To_Search          =oem*.inf
;OS_Ver_To_Install            =

[PD0230]
Inf_File            =P0230bcm.inf,P0230bdv.inf
Uninstall_String    =Creative PD0230B
Ins_HardwareId      =*
Relative_Dir        =
Ins_Parameters      =-plugin p0230bpn.dll
PreIns_Parameters   =-plugin p0230bpn.dll
Install_Section     =
Force_Install       =0
Opt_InstallSequence =0
OS_Ver_To_Install   =*
